services:
  task-actuator:
    image: registry.cn-qingdao.aliyuncs.com/dataease/dataease-sync-task:DE_TAG
    container_name: sync-task-actuator
    volumes:
      - ${DE_BASE}/dataease2.0/logs:/opt/dataease2.0/logs
    networks:
      - dataease-network
